:root {
  --color-white: #f3f3f3;
  --color-darkblue: #1b1b32;
  --color-darkblue-alpha: rgba(27, 27, 50, 0.8);
  --color-green: #37af65;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  
}

.container {
  width: 100%;
  margin: 3rem auto 0 auto;
}

@media (min-width:576px) {
  .container {
    max-width: 540px;
  }
}

h1,p {
  margin-top: 2.5;
  margin-bottom: 1.5rem;
  display: flex;
  justify-content: center;
  color: white;
  text-align: center;
}

label {
  display: flex;
  align-items: center;
  font-size: 1.125rem;
  margin-bottom: 0.5rem;
}

input, button, select, textarea {
  margin: 0;
  font-family: inherit;
  line-height: inherit;
  font-size: inherit;

}

button {
  border: none;
}

form {
  padding: 2.5rem;
  border-radius: 0.25rem;
}

@media (min-width:480px) {
  form {
    padding: 2.5rem;
  }
}

main {
  width: 100%;
  margin: 3.125rem auto 0 auto;
  background-image: url(http://wegamers.176.com/GameIM/SNS/Image/20190803711563889311534739);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.header {
  padding: 0 0 0.625rem;
  margin-bottom: 1.5rem;
   
  
}

form {
  background: var(--color-darkblue-alpha);
  
}

.form-group {
  margin: 0 auto 1.25rem auto;
  padding: 0.25rem;
  color: white;
  font-size:1rem;
}

.form-control {
  width: 100%;
  display: block;
  height: 2rem;
  padding: 0.5rem;
  border-radius: 1px;
}

.form-control:focus {
  border-color: #80bdff;
  outline: 0;
  padding: 0.5rem;
  
}

.input-radio, .input-checkbox {
  display: inline-block;
  min-height: 1.25rem;
  min-width: 1.25rem;
  margin: 0 0.25rem;
}

.input-textarea {
  min-height: 120px;
  width: 100%;
  padding: 0.625rem;
  resize: vertical;
}

.submit-button {
  display: block;
  width: 100%;
  padding: 0.75rem;
  background: var(--color-green);
  color: white;
  font-size: 1rem;
  border-radius: 5px;
  cursor: pointer;